=== debian/changelog ===
r-cran-sem (3.1.8-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Convert to dh-r
  * debhelper 10
  * Update d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 22:36:36 +0100

r-cran-sem (3.1.7-4) unstable; urgency=medium

  * Team upload.
  * cme fix dpkg-control
  * Add Build-Depends: r-cran-boot, r-cran-mass
    Closes: #836070
  * Add further missing Build-Depends: r-cran-arm
  * Do not Build-Depend from dpkg-dev unnecessarily
  * Canonical CRAN homepage
  * Fix d/copyright to match DEP5

 -- Andreas Tille <tille@debian.org>  Wed, 26 Oct 2016 08:30:22 +0200

r-cran-sem (3.1.7-3) unstable; urgency=medium

  * debian/copyright: completed, thanks Thorsten Alteholz

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 29 Aug 2016 16:36:01 +0200

r-cran-sem (3.1.7-2) unstable; urgency=medium

  * Initial upload to Debian (Closes: #835083)
  * debian/control: fix VCS fields.
  * debian/control: add missing depends ${shlibs:Depends}
  * debian/control: update standards from 3.9.6 to 3.9.8 (no changes needed)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 24 Aug 2016 13:01:36 +0000

r-cran-sem (3.1.7-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 12:57:03 +0200
