=== debian/control ===
Source: r-cran-sem
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-arm,
               r-cran-boot,
               r-cran-matrixcalc,
               r-cran-mass,
               r-cran-mi
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-sem.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-sem.git
Homepage: https://cran.r-project.org/package=sem

Package: r-cran-sem
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for fitting structural equation models -- sem
 GNU R package supplying functions for fitting general linear structural
 equation models (with observed and latent variables) using the RAM
 approach, and for fitting structural equations in observed-variable
 models by two-stage least squares.
