## r-cran-sem 3.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sem
-Version: 3.1-8
-Date: 2016-08-15
+Version: 3.1-9
+Date: 2017-04-23
 Title: Structural Equation Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
@@ -24,7 +24,7 @@
     equation models (with observed and latent variables) using the RAM approach, 
     and for fitting structural equations in observed-variable models by two-stage least squares.
 License: GPL (>= 2)
-URL: http://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
+URL: https://www.r-project.org, http://socserv.socsci.mcmaster.ca/jfox/
 Author: John Fox [aut, cre],
   Zhenghua Nie [aut],
   Jarrett Byrnes [aut],
@@ -39,8 +39,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: sem
-Repository/R-Forge/Revision: 173
-Repository/R-Forge/DateTimeStamp: 2016-08-16 00:03:41
-Date/Publication: 2016-08-16 19:49:26
+Repository/R-Forge/Revision: 176
+Repository/R-Forge/DateTimeStamp: 2017-04-23 19:55:31
+Date/Publication: 2017-04-24 14:56:33 UTC
 NeedsCompilation: yes
-Packaged: 2016-08-16 00:05:31 UTC; rforge
+Packaged: 2017-04-23 20:05:23 UTC; rforge
