=== debian/control ===
Source: r-cran-sem
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-matrixcalc,
               r-cran-mass,
               r-cran-boot,
               r-cran-mi
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
Homepage: https://cran.r-project.org/package=sem

Package: r-cran-sem
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions for fitting structural equation models -- sem
 GNU R package supplying functions for fitting general linear structural
 equation models (with observed and latent variables) using the RAM
 approach, and for fitting structural equations in observed-variable
 models by two-stage least squares.
