## r-cran-sem 3.1.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sem
-Version: 3.1-9
-Date: 2017-04-23
+Version: 3.1-11
+Date: 2020-05-16
 Title: Structural Equation Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
@@ -14,9 +14,9 @@
     person("Georges", "Monette", role = "ctb"),
     person("R-Core", role = "ctb")
 	)
-Depends: R (>= 2.14.0), stats
+Depends: R (>= 3.5.0), stats
 Imports: matrixcalc, MASS, boot, mi (>= 0.9-99), utils
-Suggests: polycor, MBESS, DiagrammeR
+Suggests: polycor, DiagrammeR
 LazyLoad: yes
 LazyData: yes
 ByteCompile: yes
@@ -39,8 +39,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: sem
-Repository/R-Forge/Revision: 176
-Repository/R-Forge/DateTimeStamp: 2017-04-23 19:55:31
-Date/Publication: 2017-04-24 14:56:33 UTC
+Repository/R-Forge/Revision: 178
+Repository/R-Forge/DateTimeStamp: 2020-05-16 22:57:51
+Date/Publication: 2020-05-19 13:20:02 UTC
 NeedsCompilation: yes
-Packaged: 2017-04-23 20:05:23 UTC; rforge
+Packaged: 2020-05-16 23:09:02 UTC; rforge
