=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-sem
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-matrixcalc,
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem
+Rules-Requires-Root: no
 
 Package: r-cran-sem
 Architecture: any
