## r-cran-sem 3.1.13

=== DESCRIPTION ===
Package: sem
Version: 3.1-13
Date: 2021-10-03
Title: Structural Equation Models
Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
    person("Jarrett", "Byrnes", role = "aut", email="byrnes@nceas.ucsb.edu"),
    person("Michael", "Culbertson", role = "ctb"),
    person("Saikat", "DebRoy", role = "ctb"),
    person("Michael", "Friendly", role = "ctb"),
    person("Benjamin", "Goodrich", role = "ctb"),
    person(given="Richard H.", family="Jones", role = "ctb"),
    person("Adam", "Kramer", role = "ctb"),
    person("Georges", "Monette", role = "ctb"),
    person("Frederick", "Novomestky", role = "ctb"),
    person("R-Core", role = "ctb")
	)
Depends: R (>= 3.5.0), stats
Imports: MASS, boot, mi (>= 0.9-99), utils
Suggests: polycor, DiagrammeR
LazyLoad: yes
LazyData: yes
ByteCompile: yes
Description: Functions for fitting general linear structural
    equation models (with observed and latent variables) using the RAM approach, 
    and for fitting structural equations in observed-variable models by two-stage least squares.
License: GPL (>= 2)
URL: https://www.r-project.org,
        https://socialsciences.mcmaster.ca/jfox/
Author: John Fox [aut, cre],
  Zhenghua Nie [aut],
  Jarrett Byrnes [aut],
  Michael Culbertson [ctb],
  Saikat DebRoy [ctb],
  Michael Friendly [ctb],
  Benjamin Goodrich [ctb],
  Richard H. Jones [ctb],
  Adam Kramer [ctb],
  Georges Monette [ctb],
  Frederick Novomestky [ctb],
  R-Core [ctb]
Maintainer: John Fox <jfox@mcmaster.ca>
Repository: CRAN
Repository/R-Forge/Project: sem
Repository/R-Forge/Revision: 182
Repository/R-Forge/DateTimeStamp: 2021-10-03 20:22:56
Date/Publication: 2021-10-05 07:10:05 UTC
NeedsCompilation: yes
Packaged: 2021-10-03 20:28:07 UTC; rforge
