## r-cran-sem 3.1.15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sem
-Version: 3.1-13
-Date: 2021-10-03
+Version: 3.1-15
+Date: 2022-04-09
 Title: Structural Equation Models
 Authors@R: c(person("John", "Fox", role = c("aut", "cre"), email = "jfox@mcmaster.ca"),
 	person("Zhenghua", "Nie", role = "aut", email="zhenghua.nie@gmail.com"),
@@ -17,7 +17,7 @@
 	)
 Depends: R (>= 3.5.0), stats
 Imports: MASS, boot, mi (>= 0.9-99), utils
-Suggests: polycor, DiagrammeR
+Suggests: polycor, DiagrammeR (>= 1.0.9)
 LazyLoad: yes
 LazyData: yes
 ByteCompile: yes
@@ -42,8 +42,8 @@
 Maintainer: John Fox <jfox@mcmaster.ca>
 Repository: CRAN
 Repository/R-Forge/Project: sem
-Repository/R-Forge/Revision: 182
-Repository/R-Forge/DateTimeStamp: 2021-10-03 20:22:56
-Date/Publication: 2021-10-05 07:10:05 UTC
+Repository/R-Forge/Revision: 185
+Repository/R-Forge/DateTimeStamp: 2022-04-09 16:13:00
+Date/Publication: 2022-04-10 21:40:06 UTC
 NeedsCompilation: yes
-Packaged: 2021-10-03 20:28:07 UTC; rforge
+Packaged: 2022-04-09 16:31:08 UTC; rforge
