=== debian/changelog ===
r-cran-sem (3.1.15-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 23 May 2022 14:18:17 +0200

r-cran-sem (3.1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 15:43:54 +0100
