=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem
