=== debian/changelog ===
r-cran-sem (3.1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:12:36 +0900

r-cran-sem (3.1.15-2) unstable; urgency=medium

  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove Uploaders (only my name was listed)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 23 Apr 2024 13:49:00 +0000
