=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-sem
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -10,7 +9,7 @@
                r-cran-mass,
                r-cran-boot,
                r-cran-mi
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sem
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sem.git
 Homepage: https://cran.r-project.org/package=sem
